SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001612SiT!otherpublic2011-06-17 10:502011-11-26 15:59
ReporterTomse 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent GIT 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001612: you can add "" as a name to site_types
Descriptionyou shouldn't be able to add a blank site type see note in 0001607
TagsNo tags attached.
Attached Files

- Relationships
related to 0001607confirmed Saving the same name on site_types.php causes error 
parent of 0001606resolvedTomse edit site type page doesn't show existing values 

-  Notes
User avatar (0004200)
ivan (administrator)
2011-08-11 18:31

The site type field should be displayed as required and a user error produced if it's blank
User avatar (0004342)
paulh (administrator)
2011-11-26 15:59

610467e resolves

- Issue History
Date Modified Username Field Change
2011-06-17 10:50 Tomse New Issue
2011-06-17 14:56 Tomse Relationship added related to 0001607
2011-06-17 14:56 Tomse Relationship added parent of 0001606
2011-06-17 15:43 ivan Status new => confirmed
2011-06-18 09:26 Tomse Assigned To => Tomse
2011-06-18 09:26 Tomse Status confirmed => assigned
2011-06-18 09:35 Tomse Assigned To Tomse =>
2011-06-18 09:35 Tomse Assigned To => Tomse
2011-06-18 09:35 Tomse Assigned To Tomse =>
2011-06-22 17:51 Tomse Status assigned => confirmed
2011-08-11 18:31 ivan Note Added: 0004200
2011-08-19 20:25 paulh Assigned To => paulh
2011-08-19 20:25 paulh Status confirmed => assigned
2011-11-26 15:59 paulh Note Added: 0004342
2011-11-26 15:59 paulh Status assigned => resolved
2011-11-26 15:59 paulh Resolution open => fixed
2011-11-26 15:59 paulh Fixed in Version => Current GIT


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker